<div class="container">
	<div class="content-page">
		<header>
		  <?php if ($logo): ?>
            <div class="site-logo">
           	  <a href="<?php print $front_page; ?>" title="<?php print t('Home'); ?>" rel="home">
           	  <img src="<?php print $logo; ?>" alt="<?php print t('Home'); ?>" id="logo-image" /></a>
            </div>
          <?php endif; ?>
          
          <?php if($page['header']): ?>
		    <?php print render($page['header']); ?>
		  <?php endif; ?>
     	  <nav  class="main-menu-supersoft">
			  <?php if ($main_menu): ?>
			    <div id="main-menu" class="navigation">
				  <?php print theme('links__system_main_menu', array(
				    'links' => $main_menu,
					'attributes' => array(
					'id' => 'main-menu-links',
					'class' => array('links', 'clearfix'),
					 ),
					'heading' => array(
					'text' => t('Main menu'),
					'level' => 'h2',
					'class' => array('element-invisible'),
					),
					)); ?>
				</div> <!-- /#main-menu -->
				<?php endif; ?>						
			</nav>
			<div class="main-account-links">
			  <?php if ($secondary_menu): ?>
			    <div id="secondary-menu" class="navigation">
				  <?php print theme('links__system_secondary_menu', array(
				  'links' => $secondary_menu,
				  'attributes' => array(
				  'id' => 'secondary-menu-links',
				  'class' => array('links', 'inline', 'clearfix'),
				  ),
				  'heading' => array(
				  'text' => t('Secondary menu'),
				  'level' => 'h2',
				  'class' => array('element-invisible'),
				  ),
				  )); ?>
				</div> <!-- /#secondary-menu -->
			  <?php endif; ?>
 			</div><!-- /.main-account-links -->
		</header>
	</div><!-- /.content-page -->
	  <?php if($page['banner']): ?>
	    <?php print render($page['banner']); ?>
	  <?php endif; ?> 	
    <div class="content-page">
      <?php if ($page['highlighted']): ?>
	    <div id="highlighted">
		  <?php print render($page['highlighted']); ?>
		</div>
	  <?php endif; ?>
	  <?php print render($page['help']); ?>		
	  <?php if ($messages): ?>
	    <div id="messages"><div class="section clearfix">
		  <?php print $messages; ?>
		</div></div>
	  <?php endif; ?>			
	  <div class="main-content-page">
	      
		  <!-- Breadcrumbs -->
	      <?php if ($breadcrumb): print $breadcrumb; endif; ?>
	  
		  <?php print render($title_prefix); ?>
		  		  
		  <?php if ($title && !isset($node)): ?>
			<header class="clearfix">
			  <h1 class="main-page-title" id="main-page-title">
				<?php print $title; ?>
			  </h1>
			</header>
		  <?php endif; ?>
		  
		  <?php print render($title_suffix); ?>
		  <?php if ($tabs): ?>
		    <div class="tabs">
			  <?php print render($tabs); ?>
			</div>
		  <?php endif; ?>
						
		  <?php if ($action_links): ?>
		    <ul class="action-links">
		      <?php print render($action_links); ?>
			</ul>
		  <?php endif; ?>
						
		<?php print render($page['content']); ?>
						  
		<?php print $feed_icons; ?>
	    <?php if ($page['sidebar']): ?>
	      <div id="sidebar" class="column sidebar-right"><div class="section">
		    <?php print render($page['sidebar']); ?>
		  </div></div> <!-- /.section, /#sidebar-right -->
	    <?php endif; ?>
		</div><!-- /.main-content-page -->
	    </div><!-- /.content-page -->
      
		  <div class= " content-page gray-line">
		  	<?php if($page['content_bottom']): ?>
		      <div class="content-bottom">
		        <?php print render($page['content_bottom']); ?>
		      </div>
		    <?php endif; ?>
		    <h2 class="block-title-blog">¡Making your web sites!</h2>
		  </div>
		    <div class= "background-content-bottom">
		      <ul  class="content-page menu-content-bottom">
			    <li>
			        <?php
                      print l( t('Blog'), 'blog', array('attributes' =>array('html' => TRUE)));
                    ?>
	            </li>
	            
	          </ul>
	        </div>
	
	  <footer>
		<div class="content-page internal-footer">
		  <div class="footer-left">
		    <?php if ($page['footer_left']): ?>
		      <?php print render($page['footer_left']); ?>									
			<?php endif; ?>
		  </div><!-- /.footer-left -->			
		  <div class="footer-right">
		    <?php if ($page['footer_right']): ?>
		      <div id="footer-social-networks" class="social-networks">
				<?php print render($page['footer_right']); ?>
			  </div> <!-- /.social-networks -->
			<?php endif; ?>
		  </div><!-- /.footer-right -->	
		</div><!-- /.internal-footer -->	
    </footer>
    <div class="footer-bottom">
      <div class="content-page rights-reserved">
            
      	    <?php print t('Powered by'); ?>	
            <span><a href="http://drupal.org">Drupal</a></span>
      </div>
    </div>
		
</div><!-- /.container -->

